.toptab {
    padding: .3rem 0 .2rem 0;
    border-bottom: 1px solid #EBEBEB;
    margin-bottom: .6rem;
}

.crumbs {
    display: flex;
    align-items: center;
}

.crumbs a {
    font-size: 0.16rem;
    font-weight: 400;
    color: #333;
    line-height: 1.2;
}

.crumbs a h1 {
    font-size: .15rem;
    font-weight: normal;
}

.crumbs a:hover {
    color: #22439C;
}

.crumbs img {
    height: 0.1rem;
    margin: 0 0.18rem !important;
}

.news {
    margin-bottom: 1rem;
}

.products li {
    margin-bottom: .6rem;
}

.products li .title {
    font-size: .16rem;
    line-height: .22rem;
    padding: .25rem .26rem;
    background-color: #f6f6f6;
    color: #333;
    height: .94rem;
    border-bottom: 1px solid #F1F1EE;
}

.products li .date {
    line-height: .5rem;
    font-size: .16rem;
    color: #999;
    background-color: #f6f6f6;
    padding-left: .3rem;
}

.products li .img {
    overflow: hidden;
}

.products li:hover .img img {
    transform: scale(1.04);
}


.paging_btn {
    display: flex;
    justify-content: space-around;
}

.paging_none {
    display: none !important;
}

.paging_btn_none_block {
    display: block !important;
}

.paging_content {
    display: flex;
    justify-content: center;
    margin-top: .6rem;
}

.paging_first,
.paging_last,
.paging_up,
.paging_down {
    display: inline-block;
    margin: 0 .05rem!important;
    color: #333;
    width: .45rem;
    line-height: .45rem;
    font-size: .28rem;
    float: none;
    padding: 0;
    border: none;
    cursor: pointer;
    text-align: center;
}

.paging_btn span {
    width: .45rem;
    line-height: .45rem;
    font-size: .28rem;
    text-align: center;
    cursor: pointer;
    margin: 0 .05rem!important;
}

.paging_btn .paging_active {
    color: #1cb0f6;
}
.paging_textBox,.paging_max{
    display: none;
}

.title_news {
    text-align: center;
    height: .34rem;
    margin-bottom: .4rem;
}

.title_news a {
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    font-size: .28rem;
    color: #999;
    line-height: .34rem;
}

.title_news a:hover, .title_news .checked {
    color: #1cb0f6;
}



@media (min-width: 800px) {
    .products li {
        width: 30.3333%;
        margin-right: 4.5%;
        float: left;
    }

    .products li:nth-child(3n) {
        margin-right: 0;
    }
}

@media (max-width: 799px) {
    .products li {
        width: 49%;
        margin-right: 2%;
        float: left;
    }

    .products li:nth-child(2n) {
        margin-right: 0;
    }
}